export const getDictionary = async (locale: 'en' | 'tr') => {
  if (locale === 'en') {
    return import('./en.json').then((module) => module.default);
  }
  return import('./tr.json').then((module) => module.default);
};
